Subject: Ticket Assigned - Return Request raised for order #9419510780
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 06:36:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request raised for order #9419510780 Dear Max Support Team,

I hereby would like to request from Team to collect the above mentioned
order #9419510780 return without any delay as I will be flying on Saturday
18th March early evening..

Therefore if no one will be able to pick up the return item before I leave
home for the flight, please be kind enough to collect it from my neighbour
in the same building 110 but room number  G11(ground floor).

Please see below contact number of my neighbor.
+9419510780

Thanks and regards,
AMILA DE

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866262